body { 
color:#000; 
font-family: arial; 
font-size: 12px; 
background: url('bg.jpg') repeat;}

#header {
background: url('header.jpg');
width: 504px;
height: 362px;
margin-bottom: 10px;
position: absolute;
top: 0px;
left: 0px;
} 

#content { 
width: 510px; 
padding: 5px; 
position: absolute; 
top: 350px; 
left: 20px; 
text-align:left;} 

#name {
top: 97px;
left: 342px;
position: absolute;
font: 2.5em "century gothic";
}

#navigate {
top: 155px;
left: 420px;
position: absolute;
height: 131px;
}

#navigation { 
margin: 0px;
padding: 0;
list-style-type: none;
list-style-image: none;
list-style: none;}

#navigation li { 
margin-bottom: 10px;}

#navigation li a { 
background: #000000;
color: #FFFFFF;
display: block;
width: 150px;
padding-left: 10px;
font: bold 20px "century gothic";
}

#navigation li a:hover {
background: url('hover.png');
color: #000;
text-decoration: none;
}


.contentheader { 
font: bold 20px "Bookman Old Style"; 
height: 15px; 
padding: 15px; 
background: url('titlebg.jpg'); 
text-align: center;}


b { font-size: 13px; color: #000; background: #B3B6BD; padding:2px;}

i { color: #b10650; }

u {color:#3d2e6a;}


A:link, A:visited { 
padding:3px; 
color: #7c1054; 
font: bold 13px "arial"; 
text-decoration:none;} 

A:hover {
text-decoration: none;
background: url('hover.png');
color: #000;
}
